
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82915_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82915_ * {box-sizing:border-box;}
.img_ratio_82915_ a {display:block; text-decoration:none;}
.img_ratio_82915_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82915_ {width:px;}
}
@media \0screen{
	.img_ratio_82915_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79589_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/21e695e8150260c6f774e617918c3177_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79589_ * {box-sizing:border-box;}
.img_ratio_79589_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79589_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79590_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79590_ > div:after {content:''; display:block; clear:both;}
.layout_79590_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79590_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79593_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79593_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79593_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79592_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79592_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83084_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83084_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79595_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79595_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79595_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79594_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79594_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79591_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79591_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79596_ {overflow:hidden;}
.html_79596_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82932_ {overflow:hidden;}
.html_82932_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82600_ {overflow:hidden;}
.html_82600_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_82601_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_82601_ * {box-sizing:border-box;}
.table_82601_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_82601_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 버튼  ****************** */

.button_82916_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82916_.style_line a {background:transparent; color:#0256d0;}
.button_82916_.space_normal a {padding:.6em 1.2em;}
.button_82916_.space_wide a {padding:.6em 2em;}
.button_82916_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
